Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Manipulating raw
  • From: Jerome Lyles <susemail@xxxxxxxxxxxxx>
  • Date: Thu, 13 May 2004 11:06:30 -1000
  • Message-id: <200405131106.30953.susemail@xxxxxxxxxxxxx>
On Thursday 13 May 2004 12:19 am, Marshall Heartley wrote:
> <snip>
>
> > > Do you have the gimp2-devel package installed? This provides the devel
> > > libs for plugin compilation.
> >
> > I think so: > rpm -q gimp2-devel
> > gimp2-devel-1.3.20-21
>
> In another post, you show that you are using Gimp2.0 from
> usr-local-bin.org but you are using the beta headers here. I would make
> sure that the devel files match the program. Another words update the
> devel files to the ULB ones.
>
done:
# rpm -qa gimp2-devel
gimp2-devel-2.0.0-100.SuSE.ulb.1

# rpm -qa gimp2
gimp2-2.0.0-100.SuSE.ulb.1

> > # gimptool-2.0 --install rawphoto.c
> > <snip>
> > rawphoto.c:27:21: gtk/gtk.h: No such file or directory

/opt/gnome/include/gtk-1.2/gtk/gtk.h

> > rawphoto.c:29:26: libgimp/gimp.h: No such file or directory

/opt/gnome/include/gimp-2.0/libgimp/gimp.h

> > rawphoto.c:30:28: libgimp/gimpui.h: No such file or directory

/opt/gnome/include/gimp-2.0/libgimp/gimpui.h

> Well assuming that you have the correct devel files installed, do you
> have gtk-devel installed?
>
> Marshall

# rpm -qa gtk-devel
gtk-devel-1.2.10-710

Still won't load.
Jerome


< Previous Next >